[Bug 253804] Re: Possible SVG vulnerability affecting Firefox, evince, eog, Gimp and more

Kees Cook kees at ubuntu.com
Thu Jul 31 23:01:46 UTC 2008


I cannot reproduce this on any of the linked packages.  Have you seen
actual crashes?

** Changed in: gimp (Ubuntu)
       Status: New => Invalid

** Changed in: firefox (Ubuntu)
       Status: New => Invalid

** Changed in: firefox-3.0 (Ubuntu)
       Status: New => Invalid

** Changed in: evince (Ubuntu)
       Status: New => Invalid

** Changed in: eog (Ubuntu)
       Status: New => Invalid

** Changed in: gimp (Ubuntu)
     Assignee: (unassigned) => Kees Cook (kees)

-- 
Possible SVG vulnerability affecting Firefox, evince, eog, Gimp and more
https://bugs.launchpad.net/bugs/253804
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list